# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Rosenblatt, B. Simkhovich, G. Bartal, M. Orenstein.
    Nonmodal plasmonics: Controlling the forced optical response of nanostructures.
    <a href="https://doi.org/10.1103/PhysRevX.10.011071"><i>Phys. Rev. X</i> <b>10</b>, 011071 (2020)</a>
    (See supplemental materials)
COMMENTS: |
    11 nm Au film. Measured using a J.A Woollam VASE ellipsometer at room temperature.
DATA:
  - type: tabulated nk
    data: |
        0.300 1.03265225 1.47591683
        0.310 1.08524054 1.46229826
        0.320 1.08354504 1.45253483
        0.330 1.05574178 1.47554626
        0.340 1.0324614 1.52804546
        0.350 1.02569812 1.59251762
        0.360 1.03313948 1.65582869
        0.370 1.04905367 1.71258044
        0.380 1.06909806 1.76149586
        0.390 1.09062279 1.80248321
        0.400 1.11186152 1.8354667
        0.410 1.13125601 1.86013157
        0.420 1.14702794 1.87598198
        0.430 1.15687699 1.8825106
        0.440 1.15772094 1.87947468
        0.450 1.14547046 1.86735364
        0.460 1.11492898 1.84810471
        0.470 1.06007827 1.82633726
        0.480 0.975326527 1.81087472
        0.490 0.85869012 1.81597106
        0.500 0.71733771 1.85960044
        0.510 0.57163386 1.95507331
        0.520 0.448713039 2.0997243
        0.530 0.367667386 2.27488676
        0.540 0.333143144 2.4573873
        0.550 0.340122601 2.62564303
        0.560 0.363549768 2.76461828
        0.570 0.38959492 2.88783698
        0.580 0.417474836 3.00088513
        0.590 0.446784921 3.10632491
        0.600 0.477248056 3.20564914
        0.610 0.508647675 3.29982985
        0.620 0.540801625 3.3895475
        0.630 0.573550125 3.47530492
        0.640 0.606749649 3.5574904
        0.650 0.640269581 3.63641514
        0.660 0.673990285 3.71233665
        0.670 0.707801903 3.785474
        0.680 0.741603555 3.856018
        0.690 0.775302761 3.92413821
        0.700 0.808814977 3.98998782
        0.710 0.842063186 4.05370708
        0.720 0.874977536 4.11542586
        0.730 0.907494981 4.17526541
        0.740 0.939558931 4.2333397
        0.750 0.971118912 4.28975641
        0.760 1.00213022 4.34461768
        0.770 1.0325536 4.39802063
        0.780 1.06235487 4.45005786
        0.790 1.09150467 4.5008177
        0.800 1.11997807 4.55038456
        0.810 1.1477543 4.59883907
        0.820 1.17481647 4.64625832
        0.830 1.20115122 4.69271597
        0.840 1.22674854 4.7382824
        0.850 1.25160141 4.78302486
        0.860 1.27570565 4.8270075
        0.870 1.2990596 4.87029155
        0.880 1.32166396 4.91293537
        0.890 1.34352155 4.95499456
        0.900 1.36463713 4.99652205
        0.910 1.3850172 5.03756817
        0.920 1.40466985 5.07818076
        0.930 1.42360458 5.11840523
        0.940 1.44183217 5.15828466
        0.950 1.45936451 5.19785985
        0.960 1.4762145 5.23716946
        0.970 1.49239592 5.27625
        0.980 1.50792331 5.315136
        0.990 1.52281187 5.35386002
        1.000 1.53707738 5.39245272
        1.010 1.55073608 5.43094301
        1.020 1.56380461 5.46935801
        1.030 1.57629995 5.50772322
        1.040 1.58823929 5.54606251
        1.050 1.59964005 5.58439823
        1.060 1.61051975 5.62275126
        1.070 1.62089597 5.66114108
        1.080 1.63078635 5.69958583
        1.090 1.64020849 5.73810234
        1.100 1.64917991 5.77670622
        1.110 1.65771806 5.81541193
        1.120 1.66584022 5.85423278
        1.130 1.67356354 5.89318104
        1.140 1.68090495 5.93226793
        1.150 1.68788117 5.97150373
        1.160 1.69450868 6.01089779
        1.170 1.70080369 6.05045859
        1.180 1.70678215 6.09019378
        1.190 1.71245969 6.13011023
        1.200 1.71785164 6.17021404
        1.210 1.72297303 6.21051064
        1.220 1.72783854 6.25100477
        1.230 1.7324625 6.29170054
        1.240 1.73685894 6.33260148
        1.250 1.74104148 6.37371055
        1.260 1.74502345 6.41503019
        1.270 1.74881776 6.45656235
        1.280 1.75243701 6.4983085
        1.290 1.75589341 6.54026968
        1.300 1.75919882 6.58244654
        1.310 1.76236475 6.62483933
        1.320 1.76540235 6.66744796
        1.330 1.7683224 6.71027199
        1.340 1.77113534 6.7533107
        1.350 1.77385127 6.79656306
        1.360 1.77647994 6.84002779
        1.370 1.77903076 6.88370338
        1.380 1.7815128 6.92758808
        1.390 1.78393483 6.97167992
        1.400 1.78630527 7.01597678
        1.410 1.78863223 7.06047634
        1.420 1.79092352 7.10517613
        1.430 1.79318666 7.15007355
        1.440 1.79542885 7.19516586
        1.450 1.79765701 7.24045022
        1.460 1.79987778 7.28592366
        1.470 1.80209754 7.33158316
        1.480 1.80432239 7.37742559
        1.490 1.80655818 7.42344776
        1.500 1.80881049 7.46964644
        1.510 1.81108468 7.51601831
        1.520 1.81338587 7.56256005
        1.530 1.81571893 7.60926829
        1.540 1.81808852 7.65613962
        1.550 1.82049911 7.70317063
        1.560 1.82295492 7.7503579
        1.570 1.82546 7.79769799
        1.580 1.82801819 7.84518746
        1.590 1.83063316 7.89282287
        1.600 1.83330837 7.94060081
        1.610 1.83604714 7.98851787
        1.620 1.8388526 8.03657064
        1.630 1.84172772 8.08475576
        1.640 1.84467534 8.13306988
        1.650 1.84769811 8.18150966
        1.660 1.85079857 8.23007182
        1.670 1.8539791 8.27875309
        1.680 1.85724197 8.32755025
        1.690 1.8605893 8.3764601
        1.700 1.8640231 8.42547949
        1.710 1.86754526 8.47460531
        1.720 1.87115756 8.52383447
        1.730 1.87486168 8.57316395
        1.740 1.87865918 8.62259076
        1.750 1.88255152 8.67211194
        1.760 1.8865401 8.72172461
        1.770 1.89062618 8.77142591
        1.780 1.89481098 8.82121302
        1.790 1.89909561 8.87108318
        1.800 1.90348111 8.92103367
        1.810 1.90796843 8.97106183
        1.820 1.91255848 9.02116503
        1.830 1.91725207 9.07134069
        1.840 1.92204997 9.12158627
        1.850 1.92695286 9.17189929
        1.860 1.93196139 9.22227732
        1.870 1.93707613 9.27271796
        1.880 1.94229761 9.32321885
        1.890 1.94762631 9.37377771
        1.900 1.95306264 9.42439225
        1.910 1.958607 9.47506028
        1.920 1.9642597 9.52577962
        1.930 1.97002106 9.57654815
        1.940 1.97589132 9.62736376
        1.950 1.98187069 9.67822443
        1.960 1.98795937 9.72912814
        1.970 1.99415749 9.78007294
        1.980 2.00046516 9.8310569
        1.990 2.00688248 9.88207814
        2.000 2.01340949 9.93313482
CONDITIONS:
    film_thickness: 11e-9
    substrate: SiO2
